help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installation problem.


From: Mark Hood
Subject: Re: Installation problem.
Date: 03 Oct 2007 17:44:11 -0700
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.3

Andrew Walrond <address@hidden> writes:
> Peter Dyballa wrote:
> > 
> > Without the Developer Tools installed, Fink won't install GNU Emacs
> > except a binary package exists for GNU Emacs. Most Fink packages are
> > source, so you need compilers (C, C++, Fortran, Java, ...) to install them.
> > 
> 
> You are of course correct. I had forgotten about having to download and
> install the Developer Tools first.

I'm new to Mac OS X... is fink worth looking at?  

I needed an Emacs and found http://www.porkrind.org/emacs which has
precompiled binaries for something called Carbon Emacs, and it works
just like the Emacs I've always known and loved without any need to
build anything.

-- Mark


reply via email to

[Prev in Thread] Current Thread [Next in Thread]